
%define plugin	ac3mode
%define name	vdr-plugin-%plugin
%define version	0.1
%define rel	13

Summary:	VDR plugin: Displays currently active AC3-Mode
Name:		%name
Version:	%version
Release:	%mkrel %rel
Group:		Video
License:	GPL
URL:		http://www.vdr-wiki.de/wiki/index.php/Ac3mode-plugin
Source:		vdr-%plugin-%version.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	vdr-devel >= 1.4.1-6
Requires:	vdr-abi = %vdr_abi

%description
If a channel broadcasts "Dolby Digital" (AC3) Sound, there is no information
about the number of channels (Dolby Stereo, 5.1 etc.) actually
available.
This plugin will display this information in a short hint text, whenever
the Dolby Digital mode is changed.

Additionally, a main menu entry is added, which will also display the
selected Dolby Digital type.
If no Dolby track is selected, "PCM Sound" will be displayed.

%prep
%setup -q -n %plugin

%build
%vdr_plugin_build

%install
rm -rf %{buildroot}
%vdr_plugin_install

%clean
rm -rf %{buildroot}

%post
%vdr_plugin_post %plugin

%postun
%vdr_plugin_postun %plugin

%files -f %plugin.vdr
%defattr(-,root,root)
%doc README HISTORY




%changelog
* Sun Jul 08 2007 Anssi Hannula <anssi@mandriva.org> 0.1-13mdv2008.0
+ Revision: 49958
- rebuild for new vdr

* Thu Jun 21 2007 Anssi Hannula <anssi@mandriva.org> 0.1-12mdv2008.0
+ Revision: 42045
- rebuild for new vdr

* Sat May 05 2007 Anssi Hannula <anssi@mandriva.org> 0.1-11mdv2008.0
+ Revision: 22801
- rebuild for new vdr


* Tue Dec 05 2006 Anssi Hannula <anssi@mandriva.org> 0.1-9mdv2007.0
+ Revision: 90872
- rebuild for new vdr

* Tue Oct 31 2006 Anssi Hannula <anssi@mandriva.org> 0.1-7mdv2007.1
+ Revision: 73933
- rebuild for new vdr
- Import vdr-plugin-ac3mode

* Thu Sep 07 2006 Anssi Hannula <anssi@mandriva.org> 0.1-6mdv2007.0
- rebuild for new vdr

* Thu Aug 24 2006 Anssi Hannula <anssi@mandriva.org> 0.1-5mdv2007.0
- stricter abi requires

* Mon Aug 07 2006 Anssi Hannula <anssi@mandriva.org> 0.1-4mdv2007.0
- rebuild for new vdr

* Wed Jul 26 2006 Anssi Hannula <anssi@mandriva.org> 0.1-3mdv2007.0
- rebuild for new vdr

* Tue Jun 20 2006 Anssi Hannula <anssi@mandriva.org> 0.1-2mdv2007.0
- rebuild for new vdr

* Sat Jun 10 2006 Anssi Hannula <anssi@mandriva.org> 0.1-1mdv2007.0
- initial Mandriva release

